:root {
  --bobo-company-intro-p: 100px 0;
  --bobo-company-intro-title-size: 36px;
}

.bobo_company_intro {
  padding: 0;
}



.bobo_company_intro .box .pic {

}

.bobo_company_intro .box .pic-box {
  position: relative;
}

.bobo_company_intro .box .pic img {

}


@media screen and (max-width: 1500px) {
  :root {
    --bobo-company-intro-p: 85px 0;
    --bobo-company-intro-title-size: 32px;
  }


}

